<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'ContributionScores' => array( 'ContributionScores' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'ContributionScores' => array( 'نتائج_المساهمة' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'ContributionScores' => array( 'نتايج_المساهمه' ),
);

/** Breton (Brezhoneg) */
$specialPageAliases['br'] = array(
	'ContributionScores' => array( 'Skor_Degasadennoù' ),
);

/** Bosnian (Bosanski) */
$specialPageAliases['bs'] = array(
	'ContributionScores' => array( 'DoprinosiBodovi' ),
);

/** Estonian (Eesti) */
$specialPageAliases['et'] = array(
	'ContributionScores' => array( 'Kaastööpunktid' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'ContributionScores' => array( 'امتیازهای_مشارکت' ),
);

/** Finnish (Suomi) */
$specialPageAliases['fi'] = array(
	'ContributionScores' => array( 'Muokkauspisteet' ),
);

/** Galician (Galego) */
$specialPageAliases['gl'] = array(
	'ContributionScores' => array( 'Puntuación das contribucións' ),
);

/** Hebrew (עברית) */
$specialPageAliases['he'] = array(
	'ContributionScores' => array( 'דירוג_תרומות' ),
);

/** Hungarian (Magyar) */
$specialPageAliases['hu'] = array(
	'ContributionScores' => array( 'Szerkesztési_pontok' ),
);

/** Interlingua (Interlingua) */
$specialPageAliases['ia'] = array(
	'ContributionScores' => array( 'Scores_de_contributiones' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'ContributionScores' => array( 'Skor_kontribusi', 'SkorKontribusi' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'ContributionScores' => array( '貢献得点', '貢献スコア' ),
);

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = array(
	'ContributionScores' => array( 'ពិន្ទុអ្នករួមចំណែក' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'ContributionScores' => array( 'MetmaacherZahle' ),
);

/** Ladino (Ladino) */
$specialPageAliases['lad'] = array(
	'ContributionScores' => array( 'Resultados_de_ajustamientos' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'ContributionScores' => array( 'Score_vun_de_Kontributiounen' ),
);

/** Macedonian (Македонски) */
$specialPageAliases['mk'] = array(
	'ContributionScores' => array( 'БодувањеНаПридонесите' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'ContributionScores' => array( 'സേവനസ്കോറുകൾ' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'ContributionScores' => array( 'योगदानप्राविण्य' ),
);

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = array(
	'ContributionScores' => array( 'Biedragentelling' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'ContributionScores' => array( 'Gebruikersscores', 'Bijdragenscores' ),
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬) */
$specialPageAliases['no'] = array(
	'ContributionScores' => array( 'Bidragspoeng' ),
);

/** Polish (Polski) */
$specialPageAliases['pl'] = array(
	'ContributionScores' => array( 'Punkty_za_edycje' ),
);

/** Sanskrit (संस्कृत) */
$specialPageAliases['sa'] = array(
	'ContributionScores' => array( 'योगदानप्राप्ताङ्क' ),
);

/** Slovak (Slovenčina) */
$specialPageAliases['sk'] = array(
	'ContributionScores' => array( 'SkórePríspevkov' ),
);

/** Swedish (Svenska) */
$specialPageAliases['sv'] = array(
	'ContributionScores' => array( 'Bidragspoäng' ),
);

/** Thai (ไทย) */
$specialPageAliases['th'] = array(
	'ContributionScores' => array( 'คะแนนการเขียน' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'ContributionScores' => array( 'Mga puntos ng ambag' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'ContributionScores' => array( 'KatkıSkorları', 'KatkıPuanları' ),
);

/**
 * For backwards compatibility with MediaWiki 1.15 and earlier.
 */
$aliases =& $specialPageAliases;